Bug 1122322 - 6.2 Admin Guide Does Not Show How to Use Compatability Mode
Summary: 6.2 Admin Guide Does Not Show How to Use Compatability Mode
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jdg-docs@redhat.com
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 23:48 UTC by John Osborne
Modified: 2014-09-16 18:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-23 03:34:26 UTC
Type: Bug


Attachments (Terms of Use)

Description John Osborne 2014-07-22 23:48:00 UTC
There is a great reference in the community pages:
http://www.jboss.org/quickstarts/datagrid/rapid-stock-market/

That should be added to the Enterprise documentation

Comment 2 Misha H. Ali 2014-07-23 03:34:26 UTC
Thanks for all your feedback, John! We're working on the other issues you reported for release as soon as possible.

For this issue, I think we already cover this quickstart in the Getting Started Guide:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/html/Getting_Started_Guide/chap-The_Rapid_Stock_Market_Quickstart.html

I'm tentatively closing this as NOTABUG as the quickstart is documented already. If you feel we still need to do something with this issue, please feel free to re-open it and add a comment and we'll get on it ASAP. :)


Note You need to log in before you can comment on or make changes to this bug.